# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.TransactionPrice2Choice

Packages that use TransactionPrice2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of TransactionPrice2Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as TransactionPrice2Choice
Modifier and Type
Field
Description
`protected TransactionPrice2Choice`
EntryTransaction2.`rltdPric`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return TransactionPrice2Choice
Modifier and Type
Method
Description
`TransactionPrice2Choice`
ObjectFactory.`createTransactionPrice2Choice()`
Create an instance of `TransactionPrice2Choice`
`TransactionPrice2Choice`
EntryTransaction2.`getRltdPric()`
Gets the value of the rltdPric property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type TransactionPrice2Choice
Modifier and Type
Method
Description
`void`
EntryTransaction2.`setRltdPric(TransactionPrice2Choice value)`
Sets the value of the rltdPric property.